#include "deactivate_msg_a.h"

// Author: Steve Talbot

deactivate_msg_a:: deactivate_msg_a()
{
}

deactivate_msg_a:: ~deactivate_msg_a()
{
}

//bool deactivate_msg_a:: deactivate_msg( Data* data_ ){ cout << "deactivate_msg_a:: deactivate_msg() .. " << endl << endl; }